<?
include_once("../siaweb_system/gencode_addons/inc/utiles_php.inc");
include_once("../siaweb_system/gencode_addons/inc/utiles_smarty.inc");
include_once("../siaweb_system/gencode_addons/inc/detalles.inc");

include_once("../siaweb_system/gencode_addons/inc/utiles_smarty_beta.inc");
?>